/** 系统管理-消息平台 **/
---消息模板---
DELETE FROM T_MSG_TEMPLATE WHERE fid=1776917294887206912;
 INSERT INTO T_MSG_TEMPLATE(fid,fmsgtype,fmsgchannel,fmsgscene,fmsgtemplate,fmsgentity,fcreatedate,fmodifydate,fmsgscenename,fnumber,fname,fbizplugin,fcommonlang)
 VALUES(1776917294887206912,'message','sms','default',null,'hrcs_warnconfig',{ts'2023-09-18 16:12:08'},{ts'2023-09-19 14:18:53'},'无','hrcs_charge_lic_percent10','电子合同许可通知',' ','{"content":"你好，电子合同许可剩余{percent}%，剩余合同许可数{count}次"}');
 DELETE FROM T_MSG_TEMPLATE WHERE fid=1776920122762461184;
 INSERT INTO T_MSG_TEMPLATE(fid,fmsgtype,fmsgchannel,fmsgscene,fmsgtemplate,fmsgentity,fcreatedate,fmodifydate,fmsgscenename,fnumber,fname,fbizplugin,fcommonlang)
 VALUES(1776920122762461184,'warning','sms','default',null,'hrcs_warnconfig',{ts'2023-09-18 16:22:12'},{ts'2023-09-19 14:19:07'},'无','hrcs_charge_lic_percent1','电子合同许可预警',' ','{"content":"你好，电子合同许可仅剩余{percent}%，剩余合同许可数{count}次，为不影响电子合同使用，请及时补充电子合同许可"}');
 DELETE FROM T_MSG_TEMPLATE WHERE fid=1776920843880759296;
 INSERT INTO T_MSG_TEMPLATE(fid,fmsgtype,fmsgchannel,fmsgscene,fmsgtemplate,fmsgentity,fcreatedate,fmodifydate,fmsgscenename,fnumber,fname,fbizplugin,fcommonlang)
 VALUES(1776920843880759296,'alarm','sms','default',null,'hrcs_warnconfig',{ts'2023-09-18 16:23:22'},{ts'2023-09-19 14:18:39'},'无','hrcs_charge_lic_percent0','电子合同许可报警',' ','{"content":"你好，电子合同许可余量为0%，为不影响电子合同使用，请及时补充电子合同许可"}');
 
 
DELETE FROM T_MSG_TEMPLATE_L WHERE FPKID='3K90BY7XI5KV';
 INSERT INTO T_MSG_TEMPLATE_L(fpkid,fid,flocaleid,fmsgscenename,fmsgtemplate,fname)
 VALUES('3K90BY7XI5KV',1776917294887206912,'zh_CN','无','{"content":"你好，电子合同许可剩余{percent}%，剩余合同许可数{count}次"}','电子合同许可通知');
 DELETE FROM T_MSG_TEMPLATE_L WHERE FPKID='3K90BY7XI5KW';
 INSERT INTO T_MSG_TEMPLATE_L(fpkid,fid,flocaleid,fmsgscenename,fmsgtemplate,fname)
 VALUES('3K90BY7XI5KW',1776917294887206912,'zh_TW',' ',' ','電子合同許可通知');
 DELETE FROM T_MSG_TEMPLATE_L WHERE FPKID='3K90WIWO2E19';
 INSERT INTO T_MSG_TEMPLATE_L(fpkid,fid,flocaleid,fmsgscenename,fmsgtemplate,fname)
 VALUES('3K90WIWO2E19',1776920122762461184,'zh_CN','无','{"content":"你好，电子合同许可仅剩余{percent}%，剩余合同许可数{count}次，为不影响电子合同使用，请及时补充电子合同许可"}','电子合同许可预警');
 DELETE FROM T_MSG_TEMPLATE_L WHERE FPKID='3K90WIWO2E1=';
 INSERT INTO T_MSG_TEMPLATE_L(fpkid,fid,flocaleid,fmsgscenename,fmsgtemplate,fname)
 VALUES('3K90WIWO2E1=',1776920122762461184,'zh_TW',' ',' ','電子合同許可預警');
 DELETE FROM T_MSG_TEMPLATE_L WHERE FPKID='3K91/SU66=VC';
 INSERT INTO T_MSG_TEMPLATE_L(fpkid,fid,flocaleid,fmsgscenename,fmsgtemplate,fname)
 VALUES('3K91/SU66=VC',1776920843880759296,'zh_CN','无','{"content":"你好，电子合同许可余量为0%，为不影响电子合同使用，请及时补充电子合同许可"}','电子合同许可报警');
 DELETE FROM T_MSG_TEMPLATE_L WHERE FPKID='3K91/SU66=VD';
 INSERT INTO T_MSG_TEMPLATE_L(fpkid,fid,flocaleid,fmsgscenename,fmsgtemplate,fname)
 VALUES('3K91/SU66=VD',1776920843880759296,'zh_TW',' ',' ','電子合同許可報警');
 